Subject: [Dime] draft-ietf-dime-ovli-01 questions #2

From: Jouni <[email-masked]>
Date: Mon, 2 Dec 2013 10:24:59 +0200

In Section 3.1.1 where pseudo-session applications are discussed shouldn't
we also state that the pseudo-session application is somewhat a SDO specific
jewel? IMHO it is not really what RFC6733 session-less application is,
although from the base protocol point of view it is compliant.

- Jouni

---

From: <[email-masked]>
Date: Mon, 2 Dec 2013 09:06:31 +0000

Hi,

Not sure that it is so "SDO" specific. But it is true that we should clarify that this concept is not clearly described in RFC6733 and it is up to the application to define the specific session states when not relying on the session-id and the session state machine defined in RFC6733.

Lionel

-----Message d'origine-----
De : DiME [mailto:[email-masked]] De la part de Jouni
Envoyé : lundi 2 décembre 2013 09:25
À : [email-masked]
Objet : [Dime] draft-ietf-dime-ovli-01 questions #2

- Jouni
_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.

---

From: Steve Donovan <[email-masked]>
Date: Mon, 02 Dec 2013 09:39:02 -0600

I would phrase it as application specific.  It is completely possible
that the IETF could define an application that used pseudo sessions as
well. 

Steve

---

From: Ben Campbell <[email-masked]>
Date: Tue, 3 Dec 2013 15:51:27 -0600

On Dec 2, 2013, at 9:39 AM, Steve Donovan <[email-masked]> wrote:

> I would phrase it as application specific.

+1.

>  It is completely possible that the IETF could define an application that used pseudo sessions as well.  
> 

I hope we don't :-) Creating implicit session state while intentionally not using the built in mechanism for session state seems a questionable design choice.

>> De : DiME [
>> mailto:[email-masked]
>> ] De la part de Jouni
>> À :